/* SEPTEMBER 2004 */

/* ArtsAlive.ca Music ONLY */

/* GLOBAL COLOUR SCHEME */

body {
	background: #000;
}
#utilNav {
	background-color:#000;
}
#visitorNav {
	background-color:#c00;
}
#contentFrame {
	background-color: #FFCC66;
}
#sideBar {
	background-color:#FFCC66;
}
#contentColumn {
	background-color:#FFE5AF;
	border-left: 2px solid #000;
}


/* modify the column width for the MUS layout */

#contentFrame {
border-bottom: 1px solid black; /* hack to make IE6 run the blue background to the bottom ot the yellow */
width: 760px;
}
#contentFrame #sideBar {
width: 125px;
}
#contentFrame #contentColumn {  /* layout fix copied from DAN */ 
float:right;
margin-left: 0;  /* counteract the global */
width:593px;	
}


#contentFrame #sideBar img {
margin: 10px 0 10px 5px;
text-align: left;
}

